## iso-codes 3.12.1

=== debian/changelog ===
iso-codes (3.12.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Belarusian by Pavel Piatruk. Closes: #562692

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Jan 2010 15:28:22 +0100

iso-codes (3.12-1) unstable; urgency=low

  * New upstream release
  * Convert package to dpkg source format 3.0 (quilt)

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Dec 2009 21:54:53 +0100

iso-codes (3.11.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2009 13:38:27 +0100

iso-codes (3.11-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2009 11:01:54 +0200

iso-codes (3.10.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on debhelper (>= 7.0.50~) for an overwrite_dh_*
    target in debian/rules
  * Update to Standards-Version 3.8.3, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2009 16:49:41 +0200

iso-codes (3.10.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Russian by Yuri Kozlov. Closes: #537814

 -- Tobias Quathamer <toddy@debian.org>  Mon, 03 Aug 2009 16:43:24 +0200

iso-codes (3.10.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian updated by Marcos Alvarez Costales.
      Closes: #531683, #531720
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #534278
  * Update to Standards-Version 3.8.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 25 Jun 2009 10:00:53 +0200

iso-codes (3.10-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: Russian updated by Yuri Kozlov. Thanks to Vladimir Lettiev
      for the bug report. Closes: #526742
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #528752
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #531322
  * Switch to debhelper v7
    - Reduce debian/rules
    - Add debian/docs
  * Add ${misc:Depends} to debian/control to fix a Lintian warning
  * Rephrase long description
  * Remove version requirement (>= 2.4) from python in Build-Depends-Indep,
    as that version is even included in oldstable (etch).
  * New maintainer with Alastair's consent

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Jun 2009 07:26:21 +0200

iso-codes (3.9-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #522687
    - ISO-3166: Slovak updated by Ivan Masár. Closes: #522761
    - ISO-3166: Polish updated by Łukasz Paździora. Closes: #523464
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #523651,
      #525630
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #524815
  * debian/copyright:
    - Replace (C) with ©
    - Specify exact license version LGPL-2.1
  * Update Standards-Version to 3.8.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 May 2009 14:04:01 +0200

iso-codes (3.8-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Changes from ISO-3166 MA Newsletter VI-6. Closes: #520483
    - ISO-3166: Telugu added by Y Giridhar Appaji Nag. Closes: #519665
    - ISO-3166: Asturian updated by Marcos. Closes: #521088
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #521015

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Apr 2009 16:29:35 +0200

iso-codes (3.7-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #513840
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #513926
    - ISO-3166: Kazakh by Dauren Sarsenov. Closes: #514584
    - ISO-3166: Belarusian by Pavel Piatruk. Closes: #516034

 -- Tobias Quathamer <toddy@debian.org>  Sun, 08 Mar 2009 16:07:06 +0100

iso-codes (3.6-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian by Marcos Alvarez Costales. Closes: #511139
  * Switch Vcs information in debian/control from svn to git
  * Add download location to debian/copyright
  * Adjust copyright years

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Feb 2009 17:17:53 +0100

iso-codes (3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Fri, 02 Jan 2009 11:59:18 +0100

iso-codes (3.5-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Add a note to README documenting that the file iso_3166.tab
      has been removed and provide an alternative. Closes: #498367
    - ISO-3166: Polish by Łukasz Paździora. Closes: #505898

 -- Tobias Quathamer <toddy@debian.org>  Wed, 03 Dec 2008 11:27:36 +0100

iso-codes (3.4-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Georgian by Aiet Kolkhi. Closes: #498421

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Nov 2008 08:34:51 +0100

iso-codes (3.3-1) unstable; urgency=low

  * New upstream release.
  * Remove iso-3166 udeb package from debian/control and debian/rules.
    The udeb is no longer needed by localechooser >= 2.04. Closes: #490534

 -- Tobias Quathamer <toddy@debian.org>  Thu, 28 Aug 2008 09:05:03 +0200

iso-codes (3.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-639: Basque updated by Piarres Beobide. Closes: #490908
  * Change my last name in debian/control and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Aug 2008 11:36:35 +0200


