=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/iso-codes-(.*)\.tar\.gz
