## iso-codes 3.17

=== debian/changelog ===
iso-codes (3.17-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Use macron instead of diaresis for Maori translations. Thanks to
      Jasen Betts for the patch. Closes: #584111
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #585381

 -- Tobias Quathamer <toddy@debian.org>  Sun, 13 Jun 2010 17:53:52 +0200

iso-codes (3.16-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 May 2010 13:04:22 +0200

iso-codes (3.15-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Asturian by Marcos Alvarez Costales. Closes: #572610

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Apr 2010 17:08:03 +0200

iso-codes (3.14-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Gujarati by Kartik Mistry. Closes: #571593
  * Update watch file to monitor .tar.bz2 tarballs
  * Update years in debian/copyright file

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Mar 2010 16:38:08 +0100

iso-codes (3.13-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #564039
  * Update to Standards-Version 3.8.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2010 18:34:56 +0100
