## iso-codes 3.23

=== debian/changelog ===
iso-codes (3.23-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Greek by Emmanuel Galatoulas. Closes: #604448

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Dec 2010 18:17:14 +0100

iso-codes (3.22-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Nov 2010 19:29:54 +0100

iso-codes (3.21-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166-2: Remove duplicate codes. Thanks to Rand Dusing for
      the bug report. Closes: #596368

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Oct 2010 10:22:09 +0200

iso-codes (3.20-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Spanish by Javier Fernández-Sanguino. Closes: #592186
    - ISO 3166: Arabic by Ossama Khayat. Closes: #592948
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #592635
    - Correct code for Lyantonde, Uganda from UG-106 to UG-116.
      Thanks to Rand Dusing for the bug report. Closes: #593483

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Sep 2010 16:23:00 +0200

iso-codes (3.19-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Aug 2010 15:02:52 +0200

iso-codes (3.18-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #587098
    - ISO 3166: Persian by Hadi Soufi. Closes: #587198, #587547
    - ISO 3166: Galician by Jorge Barreiro. Closes: #587784
  * Update to Standards-Version 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Jul 2010 19:14:31 +0200
