=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
 Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git
