## iso-codes 3.24

=== debian/changelog ===
iso-codes (3.24-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 02 Jan 2011 14:36:01 +0100
