## iso-codes 3.27

=== debian/changelog ===
iso-codes (3.27-1ubuntu1) oneiric-proposed; urgency=low

  * Mark package as "Multi-Arch: foreign" (LP: #1082170).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 23:46:41 +0000

iso-codes (3.27-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #629456
    - ISO 3166: Estonian by Tõivo Leedjärv. Closes: #630833
    - ISO 3166: Hebrew by Lior Kaplan. Closes: #630879
    - ISO 3166: Simplified Chinese by YunQiang Su. Closes: #630883
    - ISO 3166: Russian by Yuri Kozlov. Closes: #630961
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #631239
    - ISO 3166: Swedish by Martin Bagge. Closes: #631310
  * Update years in debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Jul 2011 23:05:48 +0200

iso-codes (3.26-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Uyghur translation by Sahran. Closes: #627006

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jun 2011 11:13:20 +0200

iso-codes (3.25.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: French leading case fixed by David Prévôt. Closes: #624476
  * Update to Standards-Version 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 May 2011 11:54:24 +0200

iso-codes (3.25-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 03 Apr 2011 12:06:41 +0200

iso-codes (3.24.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Nepali by Shiva Prasad Pokharel. Closes: #614693

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Mar 2011 10:47:53 +0100

iso-codes (3.24.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #609188

 -- Tobias Quathamer <toddy@debian.org>  Tue, 08 Feb 2011 22:27:30 +0100
