=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: iso-codes
 Section: misc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
 Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git
 
 Package: iso-codes
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: isoquery
 Description: ISO language, territory, currency, script codes and their translations
