## iso-codes 3.31

=== debian/changelog ===
iso-codes (3.31-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2011 13:45:17 +0100

iso-codes (3.30-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Properly capitalize "Republic" in Venezuela name.
      Translations unfuzzied. Closes: #647148
    - ISO 3166: Add "(Dutch part)" in Sint Maarten's "short" name as
      this is what's defined by the standard. Closes: #647151
    - ISO 3166-2: Add district suffix for district of Latvia.
      That helps differentiating strings. LP: #882216
  * Mark package as "Multi-arch: foreign". Closes: #645967
    
 -- Tobias Quathamer <toddy@debian.org>  Thu, 03 Nov 2011 23:05:26 +0100

iso-codes (3.29-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Sinhala by Danishka Navin. Closes: #640933
    - ISO 3166: Portuguese (Miguel Figueiredo). Closes: #641187
    - ISO 3166: Persian (Behrad Eslamifar). Closes: #642968

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 Oct 2011 22:29:36 +0200

iso-codes (3.28-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Sep 2011 21:57:52 +0200

iso-codes (3.27.1-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2011 10:52:15 +0200
