=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2001 by Alastair McKinstry
# Copyright 2006, 2008, 2009 by Tobias Quathamer

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Z bzip2
