## iso-codes 3.31-1+lliurex4

=== debian/changelog ===
iso-codes (3.31-1+lliurex4) precise; urgency=high

  * Added conflicts

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 12:37:48 +0200

iso-codes (3.31-1+lliurex3) precise; urgency=high

  * Updated

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 11:48:15 +0200

iso-codes (3.31-1+lliurex2) precise; urgency=high

  * Added urgency

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 11:26:03 +0200

iso-codes (3.31-1+lliurex1) precise; urgency=low

  * Adding qcv support

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 19 Sep 2013 09:55:52 +0200
