=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Conflicts: language-pack-gnome-qcv-base (<< 1:13.06.20131007)
 Suggests: isoquery
 Description: ISO language, territory, currency, script codes and their translations
  This package provides the ISO 639 and ISO 639-3 language code lists,
