## iso-codes 3.32

=== debian/changelog ===
iso-codes (3.32-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Serbian by Karolina Kalic. Closes: #650971
    - ISO 3166: Serbian (Latin) by Karolina Kalic. Closes: #650973
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #653345
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 19:02:09 +0100
