## iso-codes 3.33

=== debian/changelog ===
iso-codes (3.33-1) unstable; urgency=low

  * Imported Upstream version 3.33
    - ISO 3166: Add accent in "Réunion". Unfuzzy translations.
      Closes: alioth#313537
  * Switch to debhelper v9
  * Use machine-readable copyright format v1.0
  * Update git repository URLs in debian/control
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Mar 2012 22:10:24 +0100

iso-codes (3.32.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Fix and normalize "Plural-Forms:" formula, because wrong or
      missing formulas can lead to errors in programs which rely on
      correct formulas. Closes: #658940

 -- Tobias Quathamer <toddy@debian.org>  Tue, 07 Feb 2012 21:30:29 +0100

iso-codes (3.32.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Turkish by Atila KOÇ. Closes: #656892
    - ISO 639, ISO 3166-2: Greek translation of Modern Greek
      fixed to "Ελληνικά". LP: #312565. Closes: #517262
  * Update download location in debian/watch and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Feb 2012 19:54:54 +0100
