=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pkg-isocodes.alioth.debian.org/downloads/iso-codes-(.*)\.tar\.bz2
