## iso-codes 3.38

=== debian/changelog ===
iso-codes (3.38-1) unstable; urgency=low

  * Imported Upstream version 3.38
  * Change debian/watch to look for xz upstream tarballs
  * debian/rules: Use xz compression for binary packages.
    Thanks to Ansgar Burchardt <ansgar@debian.org> (Closes: #683828)

 -- Tobias Quathamer <toddy@debian.org>  Wed, 08 Aug 2012 09:46:37 +0200

iso-codes (3.37-1) unstable; urgency=low

  * Imported Upstream version 3.37

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 13:06:50 +0200

iso-codes (3.36-1) unstable; urgency=low

  * Imported Upstream version 3.36
    - ISO 3166: Finnish by Timo Jyrinki. Closes: #673956
    - ISO 3166: Basque by Piarres Beobide. Closes: #671888
    - ISO 3166: Lithuanian by Rimas Kudelis. Closes: #675875

 -- Tobias Quathamer <toddy@debian.org>  Tue, 05 Jun 2012 12:02:57 +0200

iso-codes (3.35-1) unstable; urgency=low

  * Imported Upstream version 3.35

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 May 2012 17:46:30 +0200

iso-codes (3.34-1) unstable; urgency=low

  * Imported Upstream version 3.34
    - ISO 3166: Swedish translation by Martin Bagge. Closes: #662245
    - ISO 3166: Gujarati updated by Kartik Mistry. Closes: #663543

 -- Tobias Quathamer <toddy@debian.org>  Wed, 04 Apr 2012 11:49:40 +0200
