## iso-codes 3.40

=== debian/changelog ===
iso-codes (3.40-1) unstable; urgency=low

  * Imported Upstream version 3.39
    - ISO 639 and 639-3: Use "Bangla" as common name for Bengali and
      rename bn_IN.po files to bn.po. Closes: #690739, LP#991002.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Nov 2012 14:03:56 +0100

iso-codes (3.39-1) unstable; urgency=low

  * Imported Upstream version 3.39

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Oct 2012 11:15:34 +0200
