## iso-codes 3.41

=== debian/changelog ===
iso-codes (3.41-1) unstable; urgency=low

  * Imported Upstream version 3.41
    - Update ISO-3166 after publication of ISO-3166 maintenance agency
      Newsletter VI-14 dated 2013-02-06:
      - Change name for the State of Palestine
    - ISO 639-2: Update to 2012-11-21 (addition of zgh)
    - Translation updates for ISO 3166, among those:
      - Indonesian by Mahyuddin Susanto. Closes: #695663
      - Portuguese by Miguel Figueiredo. Closes: #698391
      - Kazakh by Baurzhan Muftakhidinov.  Closes: #700379
      - Norwegian Nynorsk by Haavard Korsvoll. Closes: #700400
      - Hindi by Kumar Appaiah. Closes: #700417
      - Greek by Nick Andrik. Closes: #700440
      - Basque by Iñaki Larrañaga Murgoitio. Closes: #700460
      - Gujarati by Kartik Mistry. Closes: #700478
      - Portuguese by Miguel Figueiredo. Closes: #700451
      - Estonian by Tõivo Leedjärv. Closes: #700519
      - Lithuanian by Rimas Kudelis. Closes: #700698
      - Turkish by Atila KOÇ. Closes: #693791, #701066
    - Translation updates for ISO 4217, among those:
      - Fix encoding for Mongolian. Closes: #695680
        Thanks to Jakub Wilk
    - Translation updates for ISO 639
    - Translation updates for ISO 639-3
    - Translation updates for ISO 3166-2
    - Translation updates for ISO 15924

 -- Tobias Quathamer <toddy@debian.org>  Fri, 22 Feb 2013 14:53:00 +0100
