## iso-codes 3.46

=== debian/changelog ===
iso-codes (3.46-1) unstable; urgency=low

  * Imported Upstream version 3.46

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Sep 2013 14:34:41 +0200

iso-codes (3.45-1) unstable; urgency=low

  * Imported Upstream version 3.45
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #717003

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Aug 2013 15:24:37 +0200

iso-codes (3.44-1) unstable; urgency=low

  * Imported Upstream version 3.44
    - ISO 3166-2: Fix country code for SH, SS regions. Closes: #712794

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Jul 2013 10:18:52 +0200

iso-codes (3.43-1) unstable; urgency=low

  * Imported Upstream version 3.43
    - ISO 639: Portuguese by Miguel Figueiredo. Closes: #711588
  * Update years in debian/copyright
  * Switch to Policy version 3.9.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 08 Jun 2013 14:21:02 +0200

iso-codes (3.42-1) unstable; urgency=low

  * Imported Upstream version 3.42
    - ISO 3166: Bulgarian by Damyan Ivanov. Closes: #701519
    - ISO 3166: Russian by Yuri Kozlov. Closes: #701528

 -- Tobias Quathamer <toddy@debian.org>  Mon, 06 May 2013 23:30:16 +0200
