=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
 Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git
