## iso-codes 3.52

=== debian/changelog ===
iso-codes (3.52-1) unstable; urgency=low

  * Imported Upstream version 3.52
  * Change long description of package and mention ISO 639-5
  * Add upstream signing key and check for signature in debian/watch

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Apr 2014 17:49:26 +0200

iso-codes (3.51-1) unstable; urgency=low

  * Imported Upstream version 3.51
  * Use debian/source/options for xz compression

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Feb 2014 09:25:10 +0100

iso-codes (3.50-1) unstable; urgency=low

  * Imported Upstream version 3.50
  * Update Standards-Version to 3.9.5, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jan 2014 21:13:49 +0100

iso-codes (3.49-1) unstable; urgency=low

  * Imported Upstream version 3.49

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Dec 2013 15:03:29 +0100

iso-codes (3.48-1) unstable; urgency=low

  * Imported Upstream version 3.48

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Nov 2013 17:42:14 +0100

iso-codes (3.47-1) unstable; urgency=low

  * Imported Upstream version 3.47

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Oct 2013 16:36:50 +0200
