=== debian/control ===
Source: iso-codes
Section: misc
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext, python
Standards-Version: 3.9.5
Homepage: http://pkg-isocodes.alioth.debian.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git

Package: iso-codes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: isoquery
Description: ISO language, territory, currency, script codes and their translations
 This package provides the ISO 639, ISO 639-3, and ISO 639-5 language
 code lists, the ISO 4217 currency code list, the ISO 3166 territory
 code list, the ISO 3166-2 sub-territory list, and the ISO 15924
 script code list as XML files.
 .
 More importantly, it also provides their translations to be used by
 other programs.
