## iso-codes 3.55

=== debian/changelog ===
iso-codes (3.55-1) unstable; urgency=low

  * Imported Upstream version 3.55

 -- Tobias Quathamer <toddy@debian.org>  Wed, 02 Jul 2014 19:28:30 +0200

iso-codes (3.54-1) unstable; urgency=low

  * Imported Upstream version 3.54
    - ISO 3166-2: Japanese by victory.deb@gmail.com. Closes: #746533

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Jun 2014 12:13:35 +0200

iso-codes (3.53-1) unstable; urgency=low

  * Imported Upstream version 3.53

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 May 2014 16:52:30 +0200
