## iso-codes 3.57

=== debian/changelog ===
iso-codes (3.57-1) unstable; urgency=medium

  * Imported Upstream version 3.57
  * Update Standards-Version to 3.9.6, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 11:07:35 +0200

iso-codes (3.56-1) unstable; urgency=medium

  * Imported Upstream version 3.56

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Sep 2014 18:39:40 +0200
