## iso-codes 3.60

=== debian/changelog ===
iso-codes (3.60-1) unstable; urgency=medium

  * Imported Upstream version 3.60
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Aug 2015 16:06:13 +0200

iso-codes (3.59-1) unstable; urgency=medium

  * Imported Upstream version 3.59
    - ISO 3166: Belarusian by Viktar Siarheichyk. Closes: #789278

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2015 17:16:12 +0200

iso-codes (3.58-1) unstable; urgency=medium

  * Imported Upstream version 3.58
    - ISO 3166: Turkish by Mert Dirik and Atila KOÇ. Closes: #769312
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #782649
  * Update maintainer name
  * Update upstream signing key

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Jun 2015 21:04:31 +0200
