=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: iso-codes
 Section: misc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, python
