## iso-codes 3.65

=== debian/changelog ===
iso-codes (3.65-1) unstable; urgency=medium

  * Imported Upstream version 3.65
  * Update Vcs-* URLS

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2016 11:07:27 +0100

iso-codes (3.64-1) unstable; urgency=medium

  * Imported Upstream version 3.64

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 15:31:57 +0100

iso-codes (3.63-1) unstable; urgency=medium

  * Imported Upstream version 3.63

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2015 13:55:31 +0100

iso-codes (3.62-1) unstable; urgency=medium

  * Imported Upstream version 3.62

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2015 10:14:40 +0200

iso-codes (3.61-1) unstable; urgency=medium

  * Imported Upstream version 3.61
    - ISO 3166: Turkish by Atila KOÇ. Closes: #796207

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2015 20:11:09 +0200
