=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: gettext, python
 Standards-Version: 3.9.6
 Homepage: http://pkg-isocodes.alioth.debian.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
-Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-isocodes/pkg-iso-codes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-isocodes/pkg-iso-codes.git
 
 Package: iso-codes
 Architecture: all
