=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 	dh $@
 
 override_dh_builddeb:
-	dh_builddeb -- -Z bzip2
+	dh_builddeb -- -Zxz
