## iso-codes 3.69

=== debian/changelog ===
iso-codes (3.69-1) unstable; urgency=medium

  * Imported Upstream version 3.69
  * Update copyright years

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2016 14:02:39 +0200

iso-codes (3.68-1) unstable; urgency=medium

  * Imported Upstream version 3.68
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 02 May 2016 20:37:04 +0200

iso-codes (3.67-1) unstable; urgency=medium

  * Imported Upstream version 3.67
    - ISO 639-3: Update from the latest upstream sources. Closes: #711025

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Apr 2016 17:26:27 +0200

iso-codes (3.66-1) unstable; urgency=medium

  * Imported Upstream version 3.66
    - Start distributing JSON files
  * Build-Depend on python3
  * Update Standards-Version to 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 02 Mar 2016 11:35:53 +0100
