=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.6
+Build-Depends-Indep: gettext, python3
+Standards-Version: 3.9.8
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-isocodes/pkg-iso-codes.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-isocodes/pkg-iso-codes.git
