## iso-codes 3.74

=== debian/changelog ===
iso-codes (3.74-1) unstable; urgency=medium

  * Imported Upstream version 3.74

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Jan 2017 13:55:35 +0100

iso-codes (3.73-1) unstable; urgency=medium

  * Imported Upstream version 3.73

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2017 12:39:52 +0100

iso-codes (3.72-1) unstable; urgency=medium

  * Imported Upstream version 3.72
  * Move upstream signing key to nicer location for uscan

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 08 Dec 2016 13:07:36 +0100

iso-codes (3.71-1) unstable; urgency=medium

  * Imported Upstream version 3.71
  * Use debhelper v10
  * Use HTTPS URL for homepage
  * Remove obsolete override_dh_builddeb, because xz compression
    is default anyway
  * Rewrite and simplify d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 21:49:44 +0100

iso-codes (3.70-1) unstable; urgency=medium

  * Imported Upstream version 3.70

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Aug 2016 17:23:19 +0200
