=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://pkg-isocodes.alioth.debian.org/downloads/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
